[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.RemoveHandlerRemoveForm

RemoveHandlerRemoveForm - method for removing a form-removing handler

## Declaration

Source position: forms.pp line 1004

`public procedure TScreen.RemoveHandlerRemoveForm(`
`OnRemoveForm: TScreenFormEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .